function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("end-call","message");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsg_makewriteable");
x.t("cobol","call");
x.t("tibemsmsg","tibemsmsg_makewriteable");
x.t("tibemsmsg","message");
x.t("returning","tibems-status");
x.t("tibemsmsg_makewriteable","tibemsmsg");
x.t("tibemsmsg_makewriteable","tibemsmsg_makewriteable");
x.t("tibemsmsg_makewriteable","function");
x.t("tibemsmsg_makewriteable","tibco");
x.t("tibemsmsg_makewriteable","using");
x.t("parameters","parameter");
x.t("messages","tibemsmsg");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("purpose","message");
x.t("tibco","software");
x.t("message","cobol");
x.t("message","returning");
x.t("message","message");
x.t("message","usage");
x.t("message","writeable");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("call","tibemsmsg_makewriteable");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("writeable","tibco");
x.t("writeable","declaration");
}
